{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:bob_arrow",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/entity/bob_arrow/default"
			},
			"geometry": {
				"default": "geometry.bob_arrow"
			},
			"animations": {
				"bob": "animation.bob_arrow.bob",
				"rotate": "animation.bob_arrow.rotate",
				"diagonal": "animation.bob_arrow.diagonal"
			},
			"scripts": {
				"animate": [
					{ "bob": "!q.property('ldz:diagonal')" },
					{ "rotate": "!q.property('ldz:diagonal')" },
					{ "diagonal": "q.property('ldz:diagonal')" }
				]
			},
			"render_controllers": [
				"controller.render.default"
			]
		}
	}
}